#include "widget.h"
#include "./ui_widget.h"

#include "spdlog/spdlog.h"

#include "nlohmann/json.hpp"
#define nJson nlohmann::json

Widget::Widget(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::Widget)
{
    ui->setupUi(this);



    SPDLOG_INFO("✨✨✨✨✨ Qt Library ✨✨✨✨✨");
}

Widget::~Widget()
{

    delete ui;
}







